.payment-page__container {
    width: 100%;
}

.payment-page__container .payment-form__wrapper {
    margin: auto;
    width: 100%;
    max-width: 500px;
    padding: 35px 0 70px 0;
}

.payment-page__container .text--center {
    text-align: center;
}

.payment-page__container .text__row {
    font-size: 16px;
}

.payment-page__container .text--small {
    font-size: 12px;
}

.payment-page__container .actions__wrapper {
    padding: 25px 0;
    display: flex;
    justify-content: center;
}

.payment-page__container .amount__wrapper {
    height: 42px;
    border-radius: 4px;
    width: 280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: inset 0 0 3px 0px grey;
    padding: 5px;
    box-sizing: border-box;
}

.payment-page__container .amount__wrapper input {
    width: 77%;
    border: 0;
    font-size: 16px;
    height: 100%;
}

.payment-page__container .amount__wrapper input:focus {
    outline: 0;
}

.payment-page__container .amount__wrapper .currency__wrapper {
    width: 23%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 900;
    font-size: 16px;
    border-left: 1px solid #80808066;
}

.payment-page__container .button__wrapper {
    width: 81px;
    border-radius: 4px;
    margin-left: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #6e0608;
    cursor: pointer;
}

.payment-page__container .button__wrapper:hover {
    background: #990a0d;
}

.payment-page__container .button__wrapper span {
    font-weight: 900;
    color: #fff;
    font-size: 16px;
}

.payment-page__container .payment-method__wrapper {
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 25px 0 0 0;
    display: none;
}

.payment-page__container .payment-method__item {
    padding: 15px;
    display: block;
    cursor: pointer;
    position: relative;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
    text-transform: capitalize;
    font-size: 16px;
}

.payment-page__container .payment-method__item input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.payment-page__container .payment-method__item input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #ffa500;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
    box-shadow: 0px 0 8px 0 #ffa500;
}

.payment-form__wrapper.processing .button__wrapper{
    background-image: url("/img/video/video_loading.gif");
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9000px;
}

.payment-form__wrapper.processing {
    user-select: none;
    pointer-events: none;
}

.payment-response{
    position: relative;
    min-height: 350px;
}

.payment-response .transaction-details {
    text-align: left;
    font-size: 16px;
    list-style: none;
}

.payment-response .transaction-details b {
    display: inline-block;
    min-width: 200px;
}

.payment-response .body{
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;

}

.payment-response .text{
    font-size: 13px;
}

.payment-response .title{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.payment-response .back-btn{
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    height: 16px;
    background-color: #720508;
    text-decoration: none;
    padding: 20px;
    line-height: 15px;
    margin-top: 40px;
}

.ecardon-popup {
    background-image: linear-gradient(30deg, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0.2) 70%), linear-gradient(45deg, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 0.2) 75%), linear-gradient(60deg, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 0.2) 80%);
    background-color: silver;
    padding: 20px;
    border-radius: 11px;
}